<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>EJERCICIO 9 HOJA 3</title>
	<script>
		let a = Number(prompt("escribe un número"));
		let b = Number(prompt("escribe otro número"));
		let suma= a+b; 
		let resta=a-b;
		let producto=a*b;
		let c=a/b;
		let d=Math.pow(a,b);


		document.write("<div>"+suma+"</div>");
		document.write("<div>"+resta+"</div>");
		document.write("<div>"+producto+"</div>");
		document.write("<div>"+c+"</div>");
		document.write("<div>"+d+"</div>");


	</script>
</head>
<body>
	
</body>
</html>